@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

section.section-wrapper.section-member-logos {   border: none; }

.site-header .secondary-navigation .navbar .nav-item .nav-link .fa-bars:before { color:inherit; }

.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background: #fff;   color: var(--bs-primary);}
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover {   color: var(--bs-primary); }

.section-social-icons .component-nav.layout-standard .nav li {   background: var(--bs-primary); }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands {   color: var(--bs-primary); }

section.section-wrapper.bg-white.py-4.section-sponsors {   display: none; }

.section-featured-athletes:before { content: ""; position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: url(/assets/images/dotted_pattern_2.png) repeat-y 0 0; filter: var(--bs-primary-css-filter); z-index: -1; }
section.section-wrapper.section-featured-athletes {    background: none;   position: relative; }
.site-footer .affiliate-logos {    border-bottom: none;   padding: 0; }
.site-footer .social-icons-footer .nav-link span.fa-regular.fa-instagram {   font-family: "Font Awesome 6 Brands"; }
.section-schedule-tabs .component-scoreboard.layout-small .card .body-middle .middle-inner {   border-color: var(--bs-primary) !important; }

.site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover,.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a:hover,
.component-headlines.layout-dynasty .control-caption-title a:hover, .component-aotw.layout-align .player .player-details .player-name:hover,
.archive-link .btn-link:hover, .site-footer .social-icons-footer .nav-link:hover, .site-header .social-nav .nav-link:hover{   color: var(--bs-primary) !important; }
.site-header .header-buttons .btn:hover, .site-header .secondary-navigation a:hover, .site-header .secondary-navigation a:focus {   color: var(--bs-primary); }

#heading-news-rotator, #heading-member-logos, #heading-schedule-tabs, #heading-featured-athletes, #heading-banner-images, #heading-navbar-tabs, #heading-standings,#heading-social-icons,
#heading-parallax{background:#000 !important; color:#fff !important;}
.site-footer .privacy-links {   color: #fff !important; }

a.visually-hidden-focusable[href="#site-main"], a.visually-hidden-focusable[href="#site-footer"], a.visually-hidden-focusable[href="#site-nav"]{background:#000 !important; color:#fff !important;} 


@media(min-width:992px){
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner {   padding-top: 2.5rem; }
    .site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after {   color: #fff; }
        .site-header .component-navbar-primary.layout-standard .navbar-nav > .nav-item > .nav-link {   font-size: 1rem; }
        .section-schedule-tabs .component-scoreboard.layout-small .slick-dots {   display: none !important; }

}


@media(min-width:1200px){
    .section-social-icons .component-nav.layout-standard .nav li .nav-link {    padding: 1rem 0.5rem;}
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands {    font-size: 3rem;}
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before {    width: 5rem;    height: 5rem;}
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:after {    width: 6rem;    height: 6rem;}
.section-social-icons .component-nav.layout-standard .nav li {    flex: 0 0 23%;}
.section-social-icons .component-nav.layout-standard .nav li .nav-link:after {    right: 0.3rem;}
.section-social-icons .component-nav.layout-standard .nav li .nav-link .label {   margin-left: 0.5rem;}
}


@media(max-width:991px){
    .section-event-countdown:after, .section-event-countdown:before{    filter: var(--bs-primary-css-filter);}
    .site-header .component-navbar-primary .dropdown-toggle:after, .site-header .secondary-navigation .navbar .nav-item .nav-link .fa-bars:before{color:#Fff;}
}

@media(max-width:575px){
    .section-schedule-tabs .component-tabs .form-floating .form-select {    position: relative;    top: 0;    right: 0;    left: 0;   margin: 15px auto !important; }
}